//Toggle de tem comissão
$(document).on("click", '.toggle-valor-iliquido', function() {
  $("#define_valoriliquido").toggleClass("d-none");
  if($("#define_valoriliquido").hasClass("d-none")){
    $("#define_valoriliquido").hide();
  }else{
    $("#define_valoriliquido").show();
  }
});

//Obter as notas de pagamento ao preencher o valor total (ilíquido)
$(document).on("change", '#valoriliquido', function() {
//notapagamentoid
$.ajax({
    url: '/app/elements/functions/ajax.php',
    type: 'POST',
    data: {"ajax": "notas-pagamento-lista", "valor": $(this).val()},
    cache: false,
    success: function(response){
      $('#notapagamentoid').html(response);
    }
});
});
